

/*--------------------------------------------------
    SORT
---------------------------------------------------*/

a:hover{
	text-decoration:none;
}
#sort li {
	list-style:none;
	display: inline-block;
	margin:0 auto;
	text-align:center;
	color: #111;
	font-weight: 600;
	margin:8px;
	margin-bottom:10px;
	padding: 22px 20px;
	cursor: pointer;
	border: 1px solid #777;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background: transparent;
	font-size:1.0em;
}
#sort li > .sub{
	font-size:.8em;
	display:block;
	letter-spacing:1px;
	color:#837156;
}
#sort li a:link {
	color:#333;
}

#sort li a:visited{
	color:#333;
}
#sort li a:hover {
	text-decoration:none;
}

#sort li:hover {
	color: #111;
	background: rgba(0,0,0, .3);
	transition: 1s;
}
#sort li:visited {
	color:#111;
}
@media screen and (max-width: 768px){
#sort li {
	margin:5px;
	padding: 20px 10px;
	font-size:.9em;
}}





























.mfp-fade.mfp-bg {
  opacity: 0;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
.portfolio .pf-image {
  overflow: hidden;
  position: relative;
}
.portfolio .pf-image img {
  width: 48%;
  max-width:48%;
  display: inline-block;
}

.portfolio p {
  font-size:.9em;
}


.portfolio .pf-image2 {
  overflow: hidden;
  position: relative;
}

.portfolio .pf-image2 img {
  width: 66%;
  max-width:66%;
  display: inline-block;
}

@media screen and (max-width: 768px) {
.portfolio .pf-image2 img {
  width: 94%;
  max-width:94%;
}}





.portfolio .pf-image3 {
  overflow: hidden;
  position: relative;
}

.portfolio .pf-image3 img {
  width: 55%;
  max-width:55%;
  display: inline-block;
}

@media screen and (max-width: 768px) {
.portfolio .pf-image3 img {
  width: 94%;
  max-width:94%;
}}













.portfolio .pf-image .overlay .overlay-caption {
  display: table;
  height:100%;
  width: 100%;
  max-width:100%;
}





.portfolio .pf-image .overlay .overlay-caption .overlay-content {

  display: table-cell;
  vertical-align: middle;
}
.pf-style .overlay {
  height: 100%;
  width: 100%;
  max-width:100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: -100%;
  z-index: 2;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  overflow: hidden;
}
.pf-style .overlay-content {
  opacity: 0;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.pf-style:hover .overlay {
  top: 0;
}
.pf-style:hover .overlay-content {
  opacity: 1;
  background-color: rgba(237, 95, 94, 0.9);
}






/*--------------------------------------------------
    BROCK   BUTTON
---------------------------------------------------*/


@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300&display=swap');


h4{
	font-family: 'Noto Serif JP', serif;
	font-size:1.4em;
	font-weight:300;
	margin:0;
	padding:0;
}

h5{
	font-family: 'Noto Serif JP', serif;
	font-size:1.2em;
	font-weight:300;
	margin:0;
	padding:0;
}


.col-3{
	margin-top:30px;
}


.portfolio.no-filter .pf-item {
  float: left;
}
.portfolio.gutter .pf-item {
  padding: 10px;
}


.portfolio.col-1 .pf-item {
  width: 94%;
  height:auto;
  border: 1px solid #ccc;
  margin:12px;
  padding-bottom:20px;




}
.portfolio.col-2 .pf-item {
  width: 44%;
  height:auto;
  border: 1px solid #ccc;
  margin:12px;
  padding-bottom:20px;
}




.portfolio.col-3 .pf-item {
  width: 30%;
  height:auto;
  border: 1px solid #ccc;
  margin:12px;
  padding-bottom:20px;
}





.portfolio.col-4 .pf-item {
  width: 25%;
}
.pf-filter li {
  margin-top:20px;
  margin-bottom: 20px;
  display:inline-block;
}



.pf-filter li .iso-button {
  background-color: #333;
  color: #fff;
  padding: 15px 15px;
  margin-right: 5px;
  margin-bottom: 5px;

  text-transform: none;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  font-size: 15px;
  letter-spacing: 2px;
}












.calorie {
	font-size:12px;
	padding:2px 0 16px 0;
}


.ccalorie {
	font-size:12px;
	padding:0 0 7px 0;
}


.speed{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #F0DDB6;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 0px red;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}




.allergy-wheat{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #F0DDB6;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 0px red;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}


.allergy-egg{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #fcd575;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 0px red;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}

.allergy-crab{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #eb5544;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 0px red;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}


.allergy-shrimp{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #F47A4D;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 0px red;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}

.allergy-milk{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #fff;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 1px ccc;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}


.allergy-soba{
    display: inline-block;
    margin: .4em .1em;
    padding: 0.2em .7em;
    background: #c6a05b;
    font-size:12px;
    font-weight: 100;
    color: #111;
    border: solid 0px red;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}










.pf-filter li .iso-button:hover {
  color: #ed5f5e;
}
.pf-filter li .iso-active {
  color: #ed5f5e;
}
.pf-filter.pf-filter-gray .iso-button {
  background-color: #333;
  color: #eee;
}
.pf-filter.pf-filter-gray .iso-button:hover {
  color: #fff;
}
.pf-filter.pf-filter-gray .iso-active {
  color: #eee;
}









@media screen and (max-width: 992px) {
  .portfolio.col-3 .pf-item,
  .portfolio.col-4 .pf-item {
    width: 30%;
  }
}
@media screen and (max-width: 540px) {
  .portfolio.col-2 .pf-item,
  .portfolio.col-3 .pf-item,
  .portfolio.col-4 .pf-item {
    width: 90%;
  }
}

